
Automated Build Generator - Tasks #1934
Allow to specify tags for SVN
08/13/2014 04:55 PM - J. Wienke

Status: Rejected Start date: 08/13/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.2
Description

In case I try to use a tag in SVN instead of a branch, then a folder with branches in its path i checked out, which usually should fail.
Also, this ambiguous in case a branch and a tag exist with the same name.

History
#1 - 08/13/2014 04:58 PM - J. Wienke
- Status changed from New to Rejected

using the "tags" key seems to work.

#2 - 09/30/2016 10:48 AM - J. Moringen
- Target version set to 0.8

#3 - 09/30/2016 10:51 AM - J. Moringen
- Target version changed from 0.8 to 0.2
